Jasper 'jpc_tsfb.c' Stack Buffer Overflow Vulnerability

Bugtraq ID: 94428
Class: Boundary Condition Error
CVE: CVE-2016-9560
Remote: Yes
Local: No
Published: Nov 20 2016 12:00AM
Updated: May 23 2017 04:28PM
Credit: Agostino Sarubbo.
Vulnerable: Ubuntu Ubuntu Linux 16.04 LTS
Ubuntu Ubuntu Linux 14.04 LTS
jasper_project jasper 1.900.22
Not Vulnerable: jasper_project jasper 1.900.30


 

Privacy Statement
Copyright 2010, SecurityFocus